﻿/*
Theme Name:     ECFAAA
Description: 	Website design for Euless Citizens Police Academy Alumni Association.
Template:       twentytwelve                             
*/

@import url("../twentytwelve/style.css");

body .site {
	margin-top:0;
	overflow: visible;
}
.site-header {
    margin-left: -4.15%;
    padding-top: 0;
    width: 108.33%;
}
.header-link {
    display: block;
    position: relative;
}
#logo {
    height: auto;
    left: -5%;
    max-width: 37.5%;
    position: absolute;
    top: 27%;
}


img.header-image {
    border-radius: 0 0 0 0;
    box-shadow: 0 0 0;
	display:block;
    margin-top: 0;
}

.main-navigation {
	margin-top:0;
}

.main-navigation ul.nav-menu, 
.main-navigation div.nav-menu > ul {
    -moz-box-sizing: border-box;
	box-sizing: border-box;
    background-color: #000000;
	border: 0 none;
    padding-left: 24%;
    text-align: right;
}

.main-navigation li {
    font-size:1em;
}

.main-navigation li a {
	/*border-left: 1px solid #E3B054;*/
    color: #bbbbbb;
    /*padding: 0 1rem;*/
	font-weight:bold;
}
/*
.nav-menu>ul>li:first-child a {
	border-left: 0 none;
}
*/
.main-navigation li a:hover {
    color: #ffffff;
	text-decoration:underline;
}

.main-navigation li ul li a {
    color: #444444;
	text-align:left;
}

/*.main-navigation li ul li a:hover {
    background: none repeat scroll 0 0 #E3E3E3;
    color: #C99541;
}*/

.main-navigation .current-menu-item > a, 
.main-navigation .current-menu-ancestor > a, 
.main-navigation .current_page_item > a, 
.main-navigation .current_page_ancestor > a {
    color: #D61C2D;
    /*font-weight: bold;*/
}


.site-content {
    float: right;
	/*width:75%;*/
}

.widget-area {
    float: left;
	width:34%;
}
.widget-area .widget {
    -moz-hyphens: none;
}

body.template-front-page .site-content {
    float: left;
    width: 65%;
}

.template-front-page .widget-area {
    /*border-top: 1px solid #EDEDED;*/
    clear: none;
    float: right;
    /*padding-top: 1.71429rem;*/
    width: 30%;
}

.template-front-page .widget-area .widget, 
.template-front-page.two-sidebars .widget-area .front-widgets {
	margin-bottom:0;
	width:100%;
}

.template-front-page .widget-area .widget:nth-child(2n), 
.template-front-page.two-sidebars .widget-area 
.front-widgets + .front-widgets {
	width:100%;
}

.entry-header .entry-title {
    font-weight: bold;
}

.wp-caption.alignright {
	margin: 0 0 0.857143rem 1.71429rem;
}

.mission {
	text-align:center;
}

img.noborder {
	border:0 none;
	border-radius:0;
	box-shadow:0 0 0;
}

.site-content article {
	word-wrap: break-word;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
}

@media screen and (min-width: 600px) {
	.entry-content img {
		max-width:50%;
	}
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 599px) {
	.site-content,
	.widget-area,
	.template-front-page .widget-area,
	body.template-front-page .site-content {
		float: none;
		width: 100%;
	}
	
	img.alignleft,
	img.alignright {
		display:block;
		float:none;
		margin:0 auto 1rem;
	}
	
	.main-navigation ul.nav-menu, 
	.main-navigation div.nav-menu > ul {
		background-color: #000000;
		border: 0 none;
		border-radius: 5px 5px 5px 5px;
		padding: 0 1rem 1.71429rem;
		text-align: center;
	}
	
	.main-navigation li ul li a {
		color:#CCCCCC;
		font-weight: normal;
	}
	.main-navigation li a {
		font-weight: bold;
	}
}
